Subject: Re: [Bugme-new] [Bug 12886] New: skge wake on lan

From: Tomi Orava <[email-masked]>
Date: Fri, 20 Mar 2009 05:59:05 +0200

On 03/19/2009 10:59 PM, Rafael J. Wysocki wrote:
> On Thursday 19 March 2009, Tomi Orava wrote:
>> Hi,
>>
>>> Hm, are you sure the commit in question _is_ in 2.6.28.y?  I can't see it in
>>> there.  It is in the current Linus' tree, but not in v2.6.28 and surely not in
>>> -stable.  Do you use a distro kernel?
>> Ok, I've now verified that I did indeed mess up with the commit
>> mentioned previously. In other words the stable series 2.6.28.x
>> doesn't support the suspend feature on my Asus A7V880 at all.
>> The bios option is not respected at all and the command
>> 'ethtool -s eth0 wol g' doesn't enable the suspend any better.
>>
>> However, the commit taken from main branch actually makes also
>> the stable series to work with this motherboard. No additional
>> changes are needed, it just works out of the box.
>>
>> Sorry about the mess up.
> 
> No problem.
> 
> Does it mean we can close the bug?

Yes, as it does look like the next stable release should
contain the fix by default.

Thanks & Regards,
Tomi Orava